## oem-sutton-calix-meta 24.04~ubuntu1

=== debian/changelog ===
oem-sutton-calix-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Sutton Calix. (LP: #2089105)

 -- Bin Li <bin.li@canonical.com>  Wed, 03 Jul 2024 18:41:17 +0800
