=== debian/control ===
Source: oem-sutton-calix-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b calix-noble-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/calix-noble-ubuntu

Package: oem-sutton-calix-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Lenovo ThinkCentre Neo50s Gen 5
 This is a metapackage for Lenovo PC:
  * Lenovo ThinkCentre Neo50s Gen 5
 It installs packages needed to support this hardware fully.
