## oem-sutton-calix-meta 24.04ubuntu3

=== debian/changelog ===
oem-sutton-calix-meta (24.04ubuntu3) noble; urgency=medium

  * Meta package for Lenovo ThinkCentre Neo50s Gen 5.

 -- Bin Li <bin.li@canonical.com>  Fri, 03 Jan 2025 19:32:12 +0800

oem-sutton-calix-meta (24.04ubuntu2) noble; urgency=medium

  * Updated JIRA number.

 -- Bin Li <bin.li@canonical.com>  Mon, 11 Nov 2024 11:09:50 +0800

oem-sutton-calix-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Calix. (JIRA: SUTTON-16)

 -- Bin Li <bin.li@canonical.com>  Wed, 03 Jul 2024 18:41:18 +0800
