## oem-sutton-calix-meta 24.04ubuntu5

=== debian/changelog ===
oem-sutton-calix-meta (24.04ubuntu5) noble; urgency=medium

  * Updated the oem-flavour.cfg to generic.

 -- Bin Li <binli@ubuntu.com>  Wed, 30 Jul 2025 15:20:17 +0800

oem-sutton-calix-meta (24.04ubuntu4) noble; urgency=medium

  * Migrate kernel to linux-generic-hwe-24.04

 -- Atlas Yu <atlas.yu@canonical.com>  Thu, 03 Jul 2025 11:30:25 +0800
